.big {
	font-size:13px;
}
.bigheader {
	font-size:13px;
	font-weight:bold;
}
.bigger {
	font-size:14px;
}
.biggerheader {
	font-size:14px;
	font-weight:bold;
}
.biggest {
	font-size:15px;
}
.biggestheader {
	font-size:15px;
	font-weight:bold;
}
.borderA {
	border: 1px solid #6699cc;
}
.borderB {
	border:1px solid #265686;
}
.borderC {
	border:1px solid #000000;
} 
.error {
	color:#cc0000;
}
.greetingmeta {
	font-size:10px;
}
.headerCell {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
}
.littleheader {
	font-weight:bold;
}
.littler {
	font-size:10px;
}
.littlerheader {
	font-size:10px;
	font-weight:bold;
}
.littlest {
	font-size:9px;
}
.littlestheader {
	font-size:9px;
	font-weight:bold;
}
.medium {
	font-size:12px;
}
.mediumheader {
	font-weight:bold;
	font-size:12px;
}
.noUnderline {
	text-decoration:none;
}
.SHModuleTextLinks {
	padding: 5px;
}
.padC {
	padding: 14px;
}
.padD {
	padding: 20px;
}
.padE {
	padding-top: 3px;
}
.primaryColor {
	background-color:#f2f5f7;
	color:#006699;
}
.quaternaryColor {
	background-color:#ffffff;
	color:#000000;
}
.quinaryColor {
	background-color:#8ab1d7;
	color:#ffffff;
}
.reverse  {
	color:#ffffff;
}
.secondaryColor {
	background-color:#265686;
	color:#ffffff;
}
.tertiaryColor{
	background-color:#ff9900;
	color:#ffffff;
}
.tertiaryColor a{
	color:#ffffff;
}
.tiny {
	font-size:7px;
}